/*body {background-color:#333;background-image:url(img/bg.jpg);}*/
body{font-family:Tahoma,Verdana,Arial,sans-serif;font-size:13px;}
a,a:visited{color:#9759A4}
h1,h2,h3{font-family:Verdana,Tahoma,Arial,sans-serif;font-weight: bold;text-transform: lowercase}
#title{position:relative;left:282px;}
.navBox{height:260px;cursor:pointer;background-repeat:no-repeat;}
/*infoWindow{min-height:526px;background-color:#fff;opacity:0.92;position:absolute;z-index:200;}*/
#info{background-image:url(../img/bench2.jpg);}
#infoTxt{margin:183px 0 0 151px;}
#travel{background-image:url(../img/planethrow1.jpg);}
#travelTxt{margin:181px 0 0 -1px;}
#todo{background-image:url(../img/map2.jpg);}
#todoTxt{margin:183px 0 0 125px;}
#registry{background-image:url(../img/steps.jpg);}
#regTxt{margin:225px 0 0 -1px;}
#subhead h2 {color:#8A8A8A;font-family:Tahoma,sans-serif; font-weight: bold;}
#plane{position:absolute;left:0;display:none;z-index:100;}
#backtxt{margin:0 10px 0 60px;cursor:pointer;}
#backplane{position:absolute; margin-top:-56px}
#backnav{margin-top:30px;}
#menu {border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; border: 1px solid lightgray;}
	#menu ul {margin-bottom:0; padding:6px 0 ;}
.clear{height: 10px;}
.signuplink{font-size:18px;}
